body{
    margin: 0;
    padding: 0;
}
.contenedor{
        width: 100vw;
    height: 100vh;
}

.contenedor img{
    width: 100vw;
    position: absolute;
}

.contenedor h1{
    color:#fff;
    transform: translate(00px, 200px);

    text-align: center;
}

.contenedor h2{
    transform: translate(00px, 200px);

    text-align: center;
    color: aqua;
}